.version.index /* version checker */
{
	color: #000016;
	background-color: #5D3CB5;
}

.html
{
	background: #000000 url("../images/hrgbg1.jpg") no-repeat left center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 849.9499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.95);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 41px;
}

#slideshowu2888
{
	z-index: 2;
	width: 0.01px;
	height: 388px;
}

#u2912popup
{
	z-index: 3;
}

#u2960
{
	z-index: 4;
	width: 1366px;
	height: 388px;
	margin-right: -10000px;
}

#u3022
{
	z-index: 6;
	width: 1366px;
	height: 388px;
	margin-right: -10000px;
}

#u3040
{
	z-index: 8;
	width: 1366px;
	height: 388px;
	margin-right: -10000px;
}

#u3049
{
	z-index: 10;
	width: 1366px;
	height: 388px;
	margin-right: -10000px;
}

#u2912,#u2960_clip,#u3022_clip,#u3040_clip,#u3049_clip
{
	width: 1366px;
	height: 388px;
}

#u2960_img,#u3022_img,#u3040_img,#u3049_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#pu2648
{
	width: 0.01px;
	margin-top: -49px;
}

#u2648
{
	z-index: 12;
	width: 823px;
	margin-right: -10000px;
	margin-top: 46px;
	padding: 11px 272px 12px 271px;
}

#u2645
{
	z-index: 13;
	width: 823px;
	height: 83px;
}

#menuu3627
{
	z-index: 18;
	width: 782px;
	margin-left: 30px;
	margin-top: 9px;
}

#u3690
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
}

#u3691
{
	width: 96px;
	padding-bottom: 7px;
}

#u3691:hover
{
	margin: 0px;
}

#u3691:active
{
	margin: 0px;
}

#u3694-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3691:hover #u3694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3691:active #u3694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3676
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 98px;
}

#u3679
{
	width: 96px;
	padding-bottom: 7px;
}

#u3691.MuseMenuActive,#u3679:hover
{
	margin: 0px;
}

#u3679:active
{
	margin: 0px;
}

#u3681-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3691.MuseMenuActive #u3694-4,#u3679:hover #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3679:active #u3681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3739
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 196px;
}

#u3740
{
	width: 96px;
	padding-bottom: 7px;
}

#u3679.MuseMenuActive,#u3740:hover
{
	margin: 0px;
}

#u3740:active
{
	margin: 0px;
}

#u3741-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3679.MuseMenuActive #u3681-4,#u3740:hover #u3741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3740:active #u3741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3641
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 294px;
}

#u3672
{
	width: 96px;
	padding-bottom: 7px;
}

#u3740.MuseMenuActive,#u3672:hover
{
	margin: 0px;
}

#u3672:active
{
	margin: 0px;
}

#u3673-4
{
	width: 82px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3740.MuseMenuActive #u3741-4,#u3672:hover #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3672:active #u3673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	z-index: 43;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 82px;
}

#u3672:hover #u3675
{
	margin: 0px -10000px 0px 0px;
}

#u3672:active #u3675
{
	margin: 0px -10000px 0px 0px;
}

#u3666
{
	width: 258px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3672.MuseMenuActive #u3675,#u3666:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3666:active
{
	margin: 0px -10000px 0px 0px;
}

#u3669-4
{
	width: 250px;
	min-height: 35px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3666:hover #u3669-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3666:active #u3669-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3647
{
	width: 258px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3666.MuseMenuActive,#u3647:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3647:active
{
	margin: 0px -10000px 0px 0px;
}

#u3650-4
{
	width: 250px;
	min-height: 35px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3666.MuseMenuActive #u3669-4,#u3647:hover #u3650-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3647:active #u3650-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3659
{
	width: 258px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3647.MuseMenuActive,#u3659:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3659:active
{
	margin: 0px -10000px 0px 0px;
}

#u3662-4
{
	width: 250px;
	min-height: 35px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3647.MuseMenuActive #u3650-4,#u3659:hover #u3662-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3659:active #u3662-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3652
{
	width: 258px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u3659.MuseMenuActive,#u3652:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3652:active
{
	margin: 0px -10000px 0px 0px;
}

#u3655-4
{
	width: 250px;
	min-height: 35px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3659.MuseMenuActive #u3662-4,#u3652:hover #u3655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3652:active #u3655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3652.MuseMenuActive #u3655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u3704
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 392px;
}

#u3735
{
	width: 96px;
	padding-bottom: 7px;
}

#u3672.MuseMenuActive,#u3735:hover
{
	margin: 0px;
}

#u3735:active
{
	margin: 0px;
}

#u3736-4
{
	width: 82px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3672.MuseMenuActive #u3673-4,#u3735:hover #u3736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3735:active #u3736-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3738
{
	z-index: 76;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 82px;
}

#u3652.MuseMenuActive,#u3735:hover #u3738
{
	margin: 0px -10000px 0px 0px;
}

#u3735:active #u3738
{
	margin: 0px -10000px 0px 0px;
}

#u3642,#u3705
{
	width: 270px;
	top: 29px;
}

#u3643,#u3706
{
	width: 258px;
	padding-left: 12px;
	padding-top: 12px;
}

#u3665,#u3721
{
	width: 258px;
}

#u3722
{
	width: 258px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3735.MuseMenuActive #u3738,#u3722:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3722:active
{
	margin: 0px -10000px 0px 0px;
}

#u3708
{
	width: 258px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3722.MuseMenuActive,#u3708:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3708:active
{
	margin: 0px -10000px 0px 0px;
}

#u3715
{
	width: 258px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3708.MuseMenuActive,#u3715:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3715:active
{
	margin: 0px -10000px 0px 0px;
}

#u3644,#u3658,#u3651,#u3707,#u3714,#u3728
{
	width: 258px;
	margin-top: 3px;
}

#u3729
{
	width: 258px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3715.MuseMenuActive,#u3729:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3729:active
{
	margin: 0px -10000px 0px 0px;
}

#u3729.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3725,#u3709,#u3716,#u3731
{
	height: 39px;
	width: 254px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3697
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 490px;
}

#u3698
{
	width: 96px;
	padding-bottom: 7px;
}

#u3735.MuseMenuActive,#u3698:hover
{
	margin: 0px;
}

#u3698:active
{
	margin: 0px;
}

#u3699-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3735.MuseMenuActive #u3736-4,#u3698:hover #u3699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3698:active #u3699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3746
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 588px;
}

#u3749
{
	width: 96px;
	padding-bottom: 7px;
}

#u3698.MuseMenuActive,#u3749:hover
{
	margin: 0px;
}

#u3749:active
{
	margin: 0px;
}

#u3752-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3698.MuseMenuActive #u3699-4,#u3749:hover #u3752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3749:active #u3752-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3683
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 686px;
}

#u3686
{
	width: 96px;
	padding-bottom: 7px;
}

#u3749.MuseMenuActive,#u3686:hover
{
	margin: 0px;
}

#u3686:active
{
	margin: 0px;
}

#u3686.MuseMenuActive
{
	margin: 0px;
}

#u3687-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u3749.MuseMenuActive #u3752-4,#u3686:hover #u3687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3686:active #u3687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3686.MuseMenuActive #u3687-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u3610
{
	z-index: 15;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	left: 592px;
}

#pu3777-4
{
	width: 0.01px;
	margin-left: 393px;
	margin-top: 16px;
}

#u3777-4
{
	z-index: 117;
	width: 587px;
	min-height: 124px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u3616
{
	z-index: 16;
	width: 41px;
	margin-right: -10000px;
	left: 656px;
}

#u2646
{
	z-index: 14;
	width: 225px;
	min-height: 100px;
	margin-right: -10000px;
	left: 706px;
}

#u2638-8
{
	z-index: 121;
	width: 679px;
	min-height: 62px;
	margin-left: 343px;
	margin-top: 32px;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 40px;
	padding-bottom: 263px;
}

#page .verticalspacer
{
	clear: both;
}

